@echo off
pushdir
set HOME=f:/tes28r1.pdc/lynx2-8-
set LYNX_CFG=%HOME%/lynx.cfg
set WATTCP.CFG=%HOME%
set MYIP=127.0.0.1
set NETMASK=255.255.255.0
gecho -n "set PWD=" >pwd1.bat
pwd >> pwd1.bat
call pwd1.bat
rm pwd1.bat
mouskeys /LV=5 /MD=GDown /MU=GUp /ML=0 /MR=0 /BL=Enter /BR=GLt /BLR="?" /Q
nullpkt 0x60 
f:\tes28r1.pdc\lynx2-8-\lynx -localhost %1 %2 %3 %4 %5 %6 %7 %8 %9
nullpkt -u
mouskeys /U /Q
set HOME=
set LYNX_CFG=
set WATTCP.CFG=
set MYIP=
set NETMASK=
set PWD=
popdir
cls
